@charset "utf-8";
/* CSS Document */
#derecha{
width:570px;
margin-left:220px;
margin-bottom:10px;
}
#derecha a{
color: #990000;
}
#derecha a:hover{
color:#AFAB16;
}
#titulo{
width:300px;

margin-top:-30px;
color: #333333;
font-size:24px;
font-weight:bold;
margin-bottom:10px;
}
#sub-derecha{

padding:15px;
}
#texto-der{
float:left;
padding-right:10px;
width:290px;
font-size:13px;
color:#333333;

}
#texto-der p{
padding-bottom:6px;
}
#imagen-empresa img{
padding-left:5px;
margin-top:9px;
margin-bottom:4px;
}
#texto-der2{
margin-top:10px;
font-size:12px;
color:#333333;
}
#texto-der2 p{
padding-top:5px;
}






















